.Style1{font-family: 'Roboto-Medium','Roboto';
font-size: 20px; 
font-weight:500; 
margin:0;
color: #C1A759;
word-wrap: break-word;}
.Style2{font-family: 'Roboto-Medium','Roboto';
font-size: 16px; 
font-weight:500; 
margin:0;
color: #C1A759;
word-wrap: break-word;}
.linkStyle_3{font-family: 'Roboto-Medium','Roboto';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #C1A759;
word-wrap: break-word;}
a.linkStyle_3:visited{color:#C1A759; text-decoration:none;}
a.linkStyle_3:hover{color:#FEFEFE; text-decoration:underline;}
.linkStyle_6{font-family: 'Roboto-Medium','Roboto';
font-size: 18px; 
font-weight:500; 
color: #C0A758;
text-decoration: none; 
/*100#00F900#C0A758#D5D5D5*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#C0A758; text-decoration:none;}
a.linkStyle_6:hover{color:#D5D5D5; text-decoration:underline;}
.linkStyle_9{font-family: 'Roboto-Medium','Roboto';
font-size: 18px; 
font-weight:500; 
color: #C0A758;
text-decoration: none; 
/*100#00F900#C0A758#FEFEFE*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#C0A758; text-decoration:none;}
a.linkStyle_9:hover{color:#FEFEFE; text-decoration:underline;}
.Style12{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
a.Style12:visited{color:#FEFFFF; text-decoration:none;}
a.Style12:hover{color:#D5D5D5; text-decoration:none;}
.linkStyle_15{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-weight:700; 
color: #FEFEFE;
text-decoration: none; 
/*110#00F900#FEFFFF#D5D5D5*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_15:hover{color:#D5D5D5; text-decoration:none;}
.linkStyle_18{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-weight:700; 
color: #FEFEFE;
text-decoration: none; 
/*100#00F900#FEFEFE#EAEAEA*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFEFE; text-decoration:none;}
a.linkStyle_18:hover{color:#EAEAEA; text-decoration:underline;}
.Style21{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style22{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFEFE;
word-wrap: break-word;}
.Style24{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style25{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
color: #FEFEFE;
word-wrap: break-word;}
.Style26{font-family: 'Futura-MediumItalic','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
font-style: italic;
color: #FEFEFE;
word-wrap: break-word;}
a.Style21:visited{color:#FEFEFE; text-decoration:none;}
a.Style21:hover{color:#D5D5D4; text-decoration:underline;}
.linkStyle_29{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
color: #FEFEFE;
text-decoration: none; 
/*100#00F900#FEFEFE#D5D5D4*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFEFE; text-decoration:none;}
a.linkStyle_29:hover{color:#D5D5D4; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style35{font-family: 'Roboto-Medium','Roboto';
font-size: 18px; 
font-weight:500; 
color: #C1A759;
word-wrap: break-word;}
.linkStyle_36{font-family: 'Roboto-Medium','Roboto';
font-size: 18px; 
font-weight:500; 
color: #C1A759;
text-decoration: none; 
/*100#00F900#C1A759#FEFEFE*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#C1A759; text-decoration:none;}
a.linkStyle_36:hover{color:#FEFEFE; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}